<div style="float: left;height: 275px;width: 670px;overflow: hidden;border-radius: 10px;margin-left: 15px;margin-right: 20px;">
    
    <div style="border-radius: 10px;margin: 10px;height: 241px;width: 660px;overflow: hidden;box-shadow: 0px 3px 10px #00000080; background-image: url('../../../assets/images/information/1.png');">        
    </div>

    <div class="card-info-double-text">
        {{date | amLocale:'es' | amDateFormat:'Do MMMM YYYY'}}
        <br>
        <span>{{message}}</span>
    </div>
</div>